import React from 'react';

const VisitWorkBench = () => {

  const tabsList = [
    {
      key: '1',
      label: '待分派',
      bgColor: '#E8F8FF',
      num: 10,
    },
    {
      key: '2',
      label: '待签收',
      bgColor: '#E8FFEA',
      num: 30,

    },
    {
      key: '3',
      label: '待受理',
      bgColor: '#F5E8FF',
      num: 50,

    },
    {
      key: '4',
      label: '办理中',
      bgColor: '#E6FFFB',
      num: 60,

    },
    {
      key: '5',
      label: '待审核',
      bgColor: '#E8F7FF',
      num: 70,

    },
    {
      key: '6',
      label: '督办',
      bgColor: '#FFF7E6',
      num: 80,
    },
  ]
  return (
    <div className='VisitWorkBench'>
      <div className='VisitWorkBench-top'>
        工作总览
        <div className='VisitWorkBench-top-list'>
          {
            tabsList.map((item, index) => (
              <div key={index} className='VisitWorkBench-top-list-tabsItem' style={{ backgroundColor: item.bgColor }}>
                <div>
                  <div>{item.label}</div>
                  <div>{item.num}件</div>
                </div>
                <div>
                <img src={item.img} alt=''/>
                </div>
              </div>
            ))
          }
        </div>
      </div>
      <div className='VisitWorkBench-middle'>
        222
      </div>
      <div className='VisitWorkBench-bottom'>
        333333
      </div>
    </div>
  )
}

export default VisitWorkBench;